#!/bin/bash

print_enable_message(){
    echo "===================================="
    echo " [*] NOTE: UFM Enterprise supports additional features when it's running in HA mode."
    echo " To enable these features (Optional) please run the following command:"
    echo " ufm_enterprise_utility.sh --enable --local-hostname <HOSTNAME> --peer-hostname <HOSTNAME>"
    echo "===================================="
}

print_disable_message(){
    echo "===================================="
    echo " [*] NOTE: To disable UFM Enterprise HA Features, please run the following command:"
    echo " ufm_enterprise_utility.sh --disable"
    echo "===================================="
}

if [[ $1 == "enable" ]]; then
    print_enable_message
elif [[ $1 == "disable" ]]; then
    print_disable_message
else
    echo "-ERROR- Unkown Option $1"
    exit 1
fi
